Subject: Re: [lamps] Call for adoption of draft-housley-lamps-crmf-update-alg

From: Tim Hollebeek <[email-masked]>
Date: Thu, 10 Dec 2020 17:42:51 +0000

It looks like this document has also achieved consensus on adoption.

-Tim

From: Spasm <[email-masked]> On Behalf Of Tim Hollebeek
Sent: Friday, November 20, 2020 3:00 PM
To: LAMPS <[email-masked]>
Subject: [lamps] Call for adoption of draft-housley-lamps-crmf-update-alg

We talked about Russ's other draft earlier this week that adds more
appropriate modern algorithm choices for password-based MACs in the
Certificate Request Message Format (RFC 4211).  The draft is here:

https://www.ietf.org/archive/id/draft-housley-lamps-crmf-update-algs-01.txt

Please indicate by December 9th whether you support adoption of
draft-housley-lamps-crmf-update-algs by the LAMPS WG.

-Tim